@import url('../../../default/external/css/theme_styles.css');

/*
 * Leave first line of this file intact to make software updates easier!
 * 
 * File Created from Geo v7.0.3 (GIT: 7.0.2)
 */


/* 
 * DEFAULT Theme Styles
 * 
 * This file should hold all the "overall" styles, along with any customizations
 * to page or module-specific styles.
 */

/* ######### BODY STYLES ######### */
body {
	margin: 10px 5px 20px 5px;
	padding: 0;
	font-family: Arial;
	font-size: 14px;
	color: #000000;

}

/* ######### SHELL STYLES ######### */
.outer_shell {
	width: 98%;
	min-width: 968px;
	text-align: left;
	position: relative;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
}

.content_shell {
	clear: both;
	width: 100%;
       margin: 0px auto;

       background: #CFCFCF;
	font-size: 14px;
	text-align: left;
}

.login_shell {
	clear: both;
	width: 650px;
	margin: 20px auto;
}

/* ######### HEADER STYLES - SET YOUR LOGO HERE ######### */
header {
	border: none;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-family: Arial;
	color: #000000;
}

#header_logo {
	/* This is the logo link, make it float to the left */
	float: left;
	border: none;
}
#header_logo img {
	/* The actual logo image */
	vertical-align: middle;
	border: none;
	padding: 0px;
	margin: 0px;
}

#top_banner {
	float: right;
}

/* ######### MISC STYLES ######### */
.clear,
.clr {
	clear: both;
}

a img {
	border: none;
}

img.help_icon {
	vertical-align: middle;
}

form {
	margin: 0;
	padding: 0;
}

.center {
	text-align: center;
	padding: 10px 0;
}

.alignright {
	float: right;
	padding-right: 5px;
}

.inline {
	display: inline-block;
}

.nowrap {
	white-space: nowrap;
}

/* ######### GLOBAL STYLES ######### */
a:link {
	text-decoration: none;
	font-family: Arial;
	font-size: 16px;
	color: #000000;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-size: 16px;
}

a:hover {
	text-decoration: none;
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
}
a:active {
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
	text-decoration: underline;
}

h1.subtitle {
	background: #666666;
	font-size: 16px;
	color: #ff0000
	font-weight: bold;
	margin: 10px 0px;
	padding: 5px 0px 5px 3px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.my_account_links_inactive h1.subtitle {
	margin: 0px;	
}

h1.title a:link,
h1.title a:visited {
	color: #ffffff;
	text-decoration: underline;
	font-size: 16px;
	margin: 10px;
}

h1.title a:hover
h1.title a:active {
	color: #ffffff;
	text-decoration: underline;
	font-size: 16px;
	margin: 10px;
}

h2.title a:link,
h2.title a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}

h2.title a:hover,
h2.title a:active {
	color: #ffffff;
	font-size: 14px;
	text-decoration: underline;
}

.highlight_links a:link,
.highlight_links a:visited {
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
}

.highlight_links a:hover,
.highlight_links a:active {
	text-decoration: underline;
	font-size: 14px;
}

.divider {
	border-top: 2px solid #000000;
	margin: 2px 0px;
}

.content_box {
	border: 5px solid #000000;
	padding: 1px;
	
}

.content_shell p,
p.page_instructions {
	color: #000000;
	margin: 15px 5px 15px 5px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
}

div.page_instructions {
	color: #000000;
	margin: 10px 5px 15px 5px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
}

.box_pad {
	padding: 5px;
}

/* ######### GLOBAL TEXT STYLES ######### */
.main_text {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}

.normal_text {
	color: #000000;
	font-size: 14px;
	font-family: Arial;	
}

.sub_note {
	color: #000000;
	font-size: 14px;
}

.mini_note {
	color: #000000;
	font-size: 14px;
}

.mini_text {
		color: #000000;
		font-size: 14px;
}

.price {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.success_text {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

.bold {
	font-weight: bold;
}

/* #########  STYLES ######### */
breadcrumb {
	margin: 5px 0 10px 0;
	padding: 0;
	height: 30px;
	border: 5px solid #000000;
	padding: 1px;
}

#breadcrumb li.element {
	
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	border: 5px solid #000000;
	background: #C1C0C0;
}

#breadcrumb li.highlight {
	font-size: 14px;
}

#breadcrumb li {
	display: block;
	float: left;
	height: 22px;
	padding: 7px 40px 0 10px;
	font-size: 14px;
	color: #666666;
	padding: 7px 40px 0 10px;
	background: #C6C6C6;
}

/* ######### TABLE STYLES ######### */

.column_header td {
	white-space: nowrap;
	padding: 3px 5px;
}

.column_header td.title {
	width: 100%;
}

.results_column_header {
	background: #6D6B6B;
	height: 24px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px 5px;
}

.results_column_header td {
	white-space: nowrap;
	text-align: center;
	padding: 3px 5px;
}

.results_column_header td.title {
	width: 95%;
	text-align: left;
}

.results_column_header td.half {
	width: 50%;
}

td.sorted_by {
	background-color: #FFFFC3;
}

/* ######### LIST STYLES ######### */
.checklist {
	margin: 5px 10px;
	padding: 0;
	font-size: 14px;
	color: #000000;
}

.arrowlist {
	margin: 5px 10px;
	padding: 0;
	font-size: 14px;
	color: #000000;
}

.horizontal_list {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.horizontal_list li {
	list-style: none;
	display: block;
	float: left;
	margin: 10;
	font-weight: normal;
	
	font-size: 14px;
	color: #000000;
	white-space: nowrap;
}

.vertical_list {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.vertical_list li {
	list-style: none;
	padding: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.button_list {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}

.button_list li {
	list-style: none;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	white-space: nowrap;
}

.option_list {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #000000;
}

.option_list li {
	list-style: none;
	padding: 0;
	font-weight: bold;
	color: #000000;
}

.option_list li a:link
.option_list li a:visited {
	display: block;
	border-bottom: 1px solid #000000;
	padding: 5px;
}

.option_list li a:hover,
.option_list li a:active {
	display: block;
	border-bottom: 1px solid #000000;
	background: #f4f3f3;
	padding: 5px;
}

.horizontal_option_list {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #000000;
}

.option_list li {
	list-style: none;
	padding: 0;
	font-weight: bold;
	color: #000000;
}

.option_list li a:link,
.option_list li a:visited {
	display: block;
	border-bottom: 1px solid #666666;
	padding: 5px;
}

.option_list li a:hover,
.option_list li a:active {
	display: block;
	border-bottom: 1px solid #666666;
	background: #f4f3f3;
	padding: 5px;
}

.payment_options_list {
	margin: 0;
	padding: 0;
	width: 700px;
}

.payment_options_list li {
	list-style: none;
	display: inline-block;
	width: 125px;
	font-weight: normal;
	white-space: nowrap;
}

#checkbox {
	width: 100%;	
}

#checkbox ul {
	margin: 5px -5px 5px 5px;
	padding: 0;
	font-size: 14px;
	display: block;
	float: left;
}

/* ######### FORM STYLES ######### */
label.field_label {
	color: #000000;
	padding: 2px 5px;
	width: 200px;
	clear: both;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
}

label.required {
	padding: 2px 5px;
	width: 200px;
	clear: both;
	display: block;
	font-weight: bold;
	float: left;
	font-size: 14px;
	color: #000000;
}

label.login_label {
	color: #000000;
	padding: 2px 5px;
	width: 100px;
	clear: both;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
}

input.login_field {
	/* need to specify width for these fields, or IE makes them look funny */
	width: 138px;	
}

.form_field {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 4px;
}

input.field,
textarea.field,
select.field,
div.field,
input.editor_field
{
	padding: 6px;
	background: #ffffff url('../images/backgrounds/form_input.gif') repeat-x top left;
	border: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 4px;
}

input.field:focus,
textarea.field:focus,
select.field:focus {
	padding: 6px;
	border-width: 3px;
	border-style: solid;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}

select.field {
	display: inline-block;
}

textarea.field {
	/* this aligns text on the textarea's row with the middle of the textarea */
	vertical-align: middle;
}

.usage_agreement {
	width: 900px;
	height: 200px;
}

div.usage_agreement {
	overflow: scroll;
	border: 1px solid #000000;
}

button {
	padding: 4px 5px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
background: #ff0000;
}

textarea {
	font-family: arial;
	color: #000000;
	font-size: 14px;
}

.inline {
	display: inline-block;
	padding: 0 5px;
	vertical-align: middle;
}

/* ######### BUTTON STYLES ######### */
.button
 {
	border: 1px solid #000000;
	background: url('../images/backgrounds/button.gif') 
	repeat-x top left;
	color: #000000;
	height: 23px;
	padding: 7px 5px 0px 5px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
	white-space: nowrap;
	display: inline-block;
}

.cancel {
	border: 1px solid #000000;
	background: #ffffff url('../images/backgrounds/button.gif') repeat-x top left;
	color: #000000;
	height: 23px;
	padding: 7px 10px 0px 10px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
}

.cancel:hover,
.cancel:active {
	border: 1px solid #000000;
	background: #ffffff url('../images/backgrounds/button_cancel.gif') repeat-x top left;
	color: #000000;
	text-decoration: none;
}

input.button,
input.cancel,
button.button,
button.cancel {
	/* Have to set padding/height different as they work different on input tag */
	padding: 7px 10px;
	height: 30px;
	color: #000000;
background: #ff0000;
font-size: 14px;

}

.mini_button,
.editor_ok_button {
	border: 1px solid #000000;
	background:  url('../images/backgrounds/button.gif') repeat-x center left;
	color: #000000;
	padding: 3px 5px 2px 5px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	margin: 0 1px;
	display: inline-block;
}

.mini_cancel,
.editor_cancel_button {
	border: 1px solid #666666;
	background: #ff0000 url('../images/backgrounds/button.gif') repeat-x center left;
	color: #000000;
	padding: 3px 5px 2px 5px;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	margin: 0 1px;
	display: inline-block;
}

.mini_cancel:hover,
.mini_cancel:active,
.editor_cancel_button:hover {
	border: 1px solid #666666;
	background: #ff0000 url('../images/backgrounds/button_cancel.gif') repeat-x top left;
	color: #000000;
	text-decoration: none;
}

input.button,
input.cancel,
input.mini_button,
input.mini_cancel,
input.editor_ok_button,
input.editor_cancel_button
{
	/* have to specify this, or FF will use system-default font for text on HTML buttons */
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	background:#ff0000 url('../images/backgrounds/button.gif') repeat-x center left
}

.edit {
	border: 1px solid #000000;
	background: #ff0000 url('../images/backgrounds/button.gif') repeat-x center left;
	color: #000000;
	padding: 3px 5px 2px 5px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0 1px;
}

.delete {
	border: 1px solid #cacbcc;
	background: #ffffff url('../images/backgrounds/button.gif') repeat-x center left;
	color: #000000;
	padding: 3px 5px 2px 5px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0 1px;
}

.delete:hover,
.delete:active {
	border: 1px solid #000000;
	background: #ff0000 url('../images/backgrounds/button_cancel.gif') repeat-x center left;
	color: #000000;
	text-decoration: none;
font-size: 14px;
}

.preview {
	border: 1px solid #000000;
	background: #e2e4e9 url('../images/backgrounds/button.gif') repeat-x center left;
	color: #000000;
	padding: 3px 5px 2px 5px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0 1px;
}

.large_button {
	border: 1px solid #000000;
	background: url('../images/backgrounds/button.gif') repeat-x top left;
	color: #000000;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	display: block
}

/* ######### NAVIGATION BAR STYLES ######### */
#nav {
	clear: both;
	font-weight: bold;
	font-size: 14px;
`	width: 100%;
	height: 100px;
	z-index: 1;
	position: relative;
}

#nav_bar {
	position: absolute;
	z-index: 2;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	top: 0px;
}

#nav_bar li {
	list-style: none;
	display: inline;
}

#nav_bar li a:link,
#nav_bar li a:visited {
	background: #ff0000;
	border-top: 5px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: none;
	padding: 5px 5px;
	color: #000000;
	text-decoration: blink;
	display: block;
	float: left;
	position: relative;
	top: 8px;
	margin: 0px 1px;
}

#extra_links {
	float: right;
	position: relative;
	top: 20px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}

#extra_links li {
	list-style: none;
	display: inline;
	padding: 10px 5px;
	color: #ff0000;
}

#extra_links li a:link,
#extra_links li a:visited {
	color: #ff0000;
	text-decoration: none;
}

#extra_links li a:hover,
#extra_links li a:active {
	text-decoration: underline;
}

/* ######### SEARCH BAR STYLES ######### */
div#search_bar {
	padding: 1px;
	border: 3px solid #ff0000;
	position: absolute;
	top: 36px;
	left: 0;
	z-index: 1;
	width: 99%;
	height: 48px;
}

#search_bar div.element {
	float: left;
	padding: 6px 5px 0 0;
}

#search_bar label {
	color: #ffffff;
	display: block;
	float: left;
	padding: 18px 6px 0 6px;
}

/* ######### WELCOME USER BAR STYLES ######### */
#user_bar {
	clear: both;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 7px 10px 14px 10px;
}

#user_bar a:link,
#user_bar a:visited {
	text-decoration: none;
}

user_bar a:hover,
#user_bar a:active {
	text-decoration: underline;
background-color: #ffffff
}

/* ######### CONTENT COLUMN STYLES ######### */
#content_column {
	overflow: hidden;
	padding: 0 10px;
}

#content_column_wide {
	overflow: hidden;
	padding: 0 3px 0 10px;
}

#content_column_navigation {
	overflow: hidden;
	padding: 0 10px;
	background: #666666
	text-align: center;
}

#content_column_navigation ul.sub_categories li.element {
	border: 2px solid #000000;
}

#half_column_left {
	width: 50%;
	float: left;
}

#half_column_right {
	overflow: hidden;
	padding: 0 0 0 10px;
}

/* ######### LOGIN COLUMN STYLES ######### */
#login_left {
	width: 340px;
	float: left;
}

#login_right {
	width: 300px;
	float: left;
	margin-left: 10px;
}

/* ######### EXTRA COLUMN STYLES ######### */
#extra_column {
	width: 200px;
	float: right;
	font-size: 11px;
}

#extra_column img {
	display: block;
}

/* ######### CATEGORY COLUMN STYLES ######### */
#category_column {
	width: 180px;
	float: left;
}

#left_categories,
#left_cart {
	border: 5px solid #000000;
	padding: 1px;
}

/* ######### USER ACCOUNT & LEFT COLUMN STYLES ######### */
#user_column,
#left_column {
	width: 200px;
	float: left;
}

#navigation_column_left {
	/* Used in alternate front page */
	width: 350px;
	float: left;
	font-size: 14px;
}

#user_column ul,
#left_column ul
{
	margin: 0px;
	padding: 0px 0px 1px 0px;
	background: #666666
}

#user_column ul li,
#left_column ul li {
	list-style: none;
	text-align: left;

}

/* ######### FOOTER STYLES ######### */
#footer {
	background: url('../images/backgrounds/footer.gif') repeat-x;
	clear: both;
	padding-top: 60px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#footer ul {
	margin: 0px 10px;
	padding: 0;
}

#footer ul li {
	list-style: none;
	padding: 6px 0;
	display: block;
	float: left;
	width: 120px;
}

#footer ul li a:link,
#footer ul li a:visited {
	color: #000000;
	text-decoration: none;
}

#footer ul li a:hover,
#footer ul li a:active {
	text-decoration: underline;
}

#footer div.blurb {
	float: right;
	width: 425px;
	padding: 0px 0px 0px 20px;
}

#footer h3 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
	font-weight: bold;
}

#footer h4 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-size: 13px;
	font-weight: bold;
	float: left;
}

#footer h5 {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	float: right;
}

#footer p {
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#footer div.disclaimer {
	clear: both;
	padding-top: 30px;
	line-height: 20px;
}

.footer_divider {
	display: block;
	float: right;
	width: 2px;
	height: 80px;
	background: url('../images/backgrounds/footer_divider.gif') no-repeat;
}

/* ######### ERROR AND SUCCESS STYLES ######### */
.success_box {
	background: #E5F5DF;
	border: 1px solid #000000;
	padding: 10px;
	margin: 10px;
	color: #000000;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
}

.success_box h1 {
	color: #ff0000;
	font-size: 22px;
	font-weight: normal;
	margin: 10px 0;
	padding: 0;
}

.error_message {
	color: #980000;
	font-size: 14px;
	font-weight: bold;
	padding: 0 10px;
}

.error_box {
	background: #FFFFE1;
	border: 1px solid #000000;
	padding: 10px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
}

.field_error_box {
	background: #fceaed;
	border: 1px solid #000000;
	padding: 10px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 10px;
}

.note_box {
	background: #ecf4ff;
	border: 1px solid #a9afd4;
	padding: 10px;
	color: #5f6672;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 10px;
}

.no_results_box {
	background: #ecf4ff;
	border: 1px solid #000000;
	padding: 10px;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	margin: 10px;
}

/* ######### CATEGORIES STYLES ######### */

div.category_column {
	float: left;
}
div.category_column ul {
	margin: 0;
	padding: 0;
}

div.category_column ul li.element {
	list-style: none;
	font-weight: bold;
	padding: 5px 0;
	margin: 0;
}

div.category_column ul li.element img {
	/* Make category image line up good */
	vertical-align: middle;
}
div.category_column.main_classified_navigation ul li.element {
	/* specific to main classified navigation */
	padding: 10px;
	background: #C6C6C6;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

div#content_column_navigation div.category_column ul.categories li.element {
	/* add background image but only on alternate front page */
	background: url('../images/backgrounds/category.gif') repeat-x right 20px;
	/* If not using category images, replace "20px" above with "0px" for more natural-looking bars */
}
div#content_column_navigation div.category_column ul.categories li.element ul.sub_categories li.element {
	background: transparent;
}

div.category_column ul.sub_categories li.element {
	/* specific to sub-categories */
	font-weight: normal;
	padding: 3px;
	margin: 0px 0px 0px 20px;
}

#listing_categories {
	margin: 10px;
	padding: 0;
	color: #000000
}

#listing_categories li.element {
	list-style: none;
	font-size: 14px;
	color: #000000
	font-weight: bold;
	margin: 0;
	padding: 0;
	display: inline-block;
	float: center;
}

#listing_categories li.clr {
	clear: both;
	list-style: none;
	height: 0;
	font-size: 0;
	color: #000000
	line-height: 0;
}

#listing_categories a:link,
#listing_categories a:visited {
	margin: 0;
	padding: 10px 0;
	display: inline-block;
	float: left;
	width: 90%;
	color: #000000
}

#listing_categories a:hover,
#listing_categories a:active {
	text-decoration: none;
	background: #f7f7f7;
	color: #ff0000
}

#listing_categories span {
	padding: 0 10px;
}

#listing_categories span.category_title,
div.category_column ul span.category_title
{
	font-weight: bold;
	font-size: 16px;
	color: #000000
}
div.category_column ul.sub_categories span.category_title {
	/* Sub-categories are not bolded */
	font-weight: normal;
	font-size: 14px;
}

p.category_description {
	margin: 0;
	padding: 2px 0 2px 0;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

.categories div {
	font-size: 14px;
	font-weight: bold;
}

.categories div.element {
	float: left;
	padding: 4px 0px 4px 5px;
}

.categories div a:link,
.categories div a:visited {
	font-weight: bold;
	padding: 0px 2px;
	color: #000000;
	text-decoration: none;
}

.categories div a:hover,
.categories div a:active {
	padding: 0px 2px;
	text-decoration: underline;
	color: #ff0000;
}

span.listing_counts {
	font-size: .8em;
}

/*  Social network links  */

#social_links {
	float: right;
}

/*
ul.social_links {
	
}
ul.social_links li.element {
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	border: none;
	margin: 0;
	padding: 0;
	float: left;
	clear: left;
}

ul.social_links li.element img {
	vertical-align: middle;
}
*/

/* ######### LISTING RESULTS STYLES ######### */
.row_header {
	background: #C6C6C6;
	font-size: 14px;
	font-weight: bold;
	margin: 1px 0px;
	padding: 5px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	white-space: nowrap;
}

.row_even,
.browsing_result_table_body_even,
.seller_result_table_body_even
{
	padding: 7px 5px;
	background: #f7f7f7;
	font-size: 14px;
	color: #000000;
}

.row_odd,
.browsing_result_table_body_odd,
.seller_result_table_body_odd
{
	padding: 7px 5px;
	background: #ffffff;
	font-size: 14px;
	color: #000000;
}

.row_even_highlight,
.browsing_result_table_body_even_bold,
.seller_result_table_body_even_bold
{
	background: #ecf4ff;
	color: #ff0000;
	font-weight: bold;
}

.row_odd_highlight,
.browsing_result_table_body_odd_bold,
.seller_result_table_body_odd_bold
{
	background: #dfeaf9;
	color: #ff0000;
	font-weighT: bold;
}

.row_even:hover,
tr.browsing_result_table_body_even:hover,
tr.seller_result_table_body_even:hover,
.row_odd:hover,
tr.browsing_result_table_body_odd:hover,
tr.seller_result_table_body_odd:hover,
.row_even_highlight:hover,
tr.browsing_result_table_body_even_bold:hover,
tr.seller_result_table_body_even_bold:hover,
.row_odd_highlight:hover,
tr.browsing_result_table_body_odd_bold:hover,
tr.seller_result_table_body_odd_bold:hover
{
	background: #ffffe1;
}

a.listing_tag {
	white-space: nowrap;
}

/* Results Cell Padding */
.row_even td,
.browsing_result_table_body_even td,
.seller_result_table_body_even td,
.row_odd td,
.browsing_result_table_body_odd td,
.seller_result_table_body_odd td,
.row_even_highlight td,
.browsing_result_table_body_even_bold td,
.seller_result_table_body_even_bold td,
.row_odd_highlight td,
.browsing_result_table_body_odd_bold td,
.seller_result_table_body_odd_bold td
{
	padding: 5px;
}

p.listing_results_description {
	color: #888888;
	margin: 3px 0;
	padding: 0;
	font-size: 14px;
}

.field_error_row {
	background: #fceaed;
	border-top: 1px solid #E68A9D;
	border-bottom: 1px solid #E68A9D;
	padding: 7px 5px;
	margin: 1px 0px;
	color: #5F6672;
	font-size: 14px;
	font-weight: bold;
}
/* ######### Gallery / List View Styles ########## */

.listing_set.gallery {
	white-space: nowrap;
	overflow: hidden;
	font-size: 0px;
}

.listing_set.gallery .gallery_row {
	/* When a gallery row is not "full", center the ones that are there, and make
	sure it fills up the row width */
	text-align: center;
	width: 100%;
}

.listing_set.gallery .gallery_inner {
	position: relative;
	width: auto;
	text-align: center;
}

.listing_set.gallery article {
	padding: 0px;
	margin: 0px;
	border: none;
	width: auto;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
}

.listing_set.gallery article div.article_inner,
.listing_set.list article {
	border: 3px solid #ff0000;
	padding: 5px;
	margin: 5px;
	/* restore wrapping */
	white-space: normal;
}

.listing_set.gallery article div.article_inner {
	/* Style specifically for the gallery */
	text-align: center;
	font-weight: bold;
}

.listing_set.list article div.image {
	/* Make things float around the image on the list view */
	float: left;
	border: 2px solid #ff0000;
	margin: 0px 5px 5px 0px;
}

.listing_set.gallery article div.image {
	/*  For gallery pics, image does not float or have border */
	float: none;
	border: none;
	margin: none;
}

.listing_set article p {
	margin: 0px;
}

.listing_set article h1 {
	margin: 0px 0px 5px 0px;
	display: inline;
	font-size: 14px;
}

/* CSS for the Carousel display mode for the gallery view */
.gj_simple_carousel .listing_set.gallery .gallery_row {
	/* Make sure IE displays things like everyone else */
	vertical-align: top;
	/* This is needed to keep the carousel from "jumping" as it loads */
	display: inline-block;
}

.listing_set.gallery .galleryScroll {
	text-align: center;
}

.listing_set.gallery .galleryScroll img {
	cursor: pointer;
}

span.gallery_carousel_dot {
	font-size: 18px;
	color: #FF0000;
}


/* gallery styles for featured pic modules */

.featured_items .listing_set article div.article_inner {
	background: #ffffff url('../images/backgrounds/featured_item.gif') repeat-x bottom left;
	padding: 2px;
	margin: 5px;
	border: 5px solid #FF0000;
}

.featured_items .listing_set article div.article_inner:hover {
	background: #ffffe1;
}

/* ######### FEATURED STYLES ######### */
.featured_items {
	width: 100%;
}

.featured_items td.element {
	background: #ffffff url('../images/backgrounds/featured_item.gif') repeat-x bottom left;
	text-align: center;
	font-weight: bold;
	padding: 2px;
	margin: 5px;
	border: 5px solid #000000;
}

.featured_items td.element:hover {
	background: #ffffe1;
}

.featured_items span.featured_title {
	color: #888888;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 0 5px 0;
	margin: 0;
	display: block;
	width: 100%;
}

.featured_items span.price {
	display: block;
	white-space: nowrap;
}

/* ######### LISTING DETAILS STYLES ######### */
h1.listing_title {
	padding: 10;
	margin: 20px 20px;
	font-size: 20px;
	font-weight: bold;
}

h1.listing_title span {
	color: #000000;
	float: right;
	font-size: 20px;
	padding: 4px 0 0 0;
}

h1.seller_username {
	margin: 5px 2px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

h1.seller_username a:link,
h1.seller_username a:visited {
	margin: 5px 2px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

#seller_column {
	width: 200px;
	float: left;
}

#lead_photo_column {
	width: 250px;
	display: block;
	float: right;
	text-align: center;
border: 5px solid #FF0000;
}

#lead_photo_column img {
	border: 5px solid #FF0000;
	margin-bottom: 10px;
}

#lead_photo_column div {
	text-align: left;
}

#listing_info_column {
	overflow: hidden;
	padding: 0 10px;
}

#listing_info_column ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 490px;
}

#listing_info_column ul li {
	list-style: none;
	padding: 5px 0 5px 10px;
}

#listing_info_column li.label {
	display: block;
	width: 200px;
	float: left;
	clear: both;
	font-weight: bold;
	color: #737373;
}

#listing_info_column li.value {
	display: block;
	width: 250px;
	float: left;
	color: #777777;
	font-weight: bold;
}

#listing_info_column li.price {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
}

#listing_photos img {
	border: 5px solid #FF0000;
}

#listing_photos img:hover {
	border-style: solid;
	border-width: 5px;
}

#bid_bar {
	margin: 0;
	padding: 0;
	display: block;
}

#bid_bar li {
	list-style: none;
	padding: 5px 0px 5px 10px;
	margin: 5px 0;
}

#bid_bar li.label {
	display: block;
	width: 120px;
	float: left;
	clear: both;
	font-weight: bold;
}

#bid_bar li.value {
	display: block;
	width: 100px;
	float: left;
	color: #000000;
	font-weight: bold;
}

#bid_bar li.ieFloatFix {
	/* a nearly-invisible clearer element, to make IE play nice */
	display: block;
	clear: both;
	height: 0px;
	width: 0px;
	margin: 0px;
	padding: 0px;	
}

#bid_bar li.buttons {
	display: block;
	width: auto;
	float: left;
	color: #000000;
	font-weight: bold;
}

#extra_questions ul {
	margin: 0;
	padding: 0;
	color: #000000;
}

#extra_questions li {
	list-style: none;
	padding: 5px;
}

#extra_questions div.label {
	width: 200px;
	display: inline-block;
	float: left; /* for IE <= 7, which doesn't like inline-block */
	white-space: nowrap;
	font-weight: bold;
}

#extra_questions div.data {
	width: 200px;
	display: inline-block;
}

#optional_fields {
	margin: 0;
	padding: 0;
}

#optional_fields li {
	list-style: none;
	padding: 5px;
}

#optional_fields label {
	font-weight: bold;
	display: inline-block;
	white-space: nowrap;
	width: 200px;
}

/* ######### LISTING IMAGES STYLES ######### */

/* classic view */
.listing_images {
	margin: 0;
	padding: 0;
	text-align: center;
}

.listing_images li {
	display: inline-block;
	border: 5px solid #ff0000;
	padding: 10px;
	margin: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	width: 175px;
}

.listing_images li:hover {
	background: #ffffe1;
}

.listing_images span {
	display: block;
	padding: 5px 0;
}

/* gallery view */
#galleryThumbs {
	width: 100%;
	text-align: center;
}

#galleryThumbs ul {
	list-style-type: none;
	margin: 15px;
}

#galleryThumbs ul li {
	display: inline;
	margin: 3px;
}

#galleryBigImage {
	margin: 10px auto;
	border: 5px solid #ff0000;
	/* float: left; */
}

#galleryBigImage:hover {
	border-style: solid;
	border-width: 5px;
}

#galleryBigImage p {
	background: #666666;
	border-top: 1px solid #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 5px;
	text-align: center;
}

#galleryBigImage img {
	border: none;
}

#galleryBigImage img:hover {
	border: none;
}

/* Filmstrip View */

.filmstrip_outer {
	text-align: center;
}

#filmstrip_container {
	clear: both;
	text-align: center;
	display: inline-block;
	border: 3px solid #ff0000;
	padding: 10px 10px 25px 10px;
	margin: 10px;
}


div#filmstrip_container p#imageTitle {
	padding: 10px;
	margin: 0px;
}

#filmstrip_strip_container {
	overflow: hidden;
	padding: 0px;
	position: relative;
	border: 1px solid #000000;
}

#filmstrip_main {
	display: inline-block;
	/* make it float so that width is correct, even in stupid IE<=7 who doesn't like inline-block...
		this will be un-done in JS once width is set correctly */
	float: left;
}
#filmstrip_main_img {
	margin: 15px;
}
div.filmstrip_strip {
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
}

div.filmstrip_strip div.filmstrip_entry {
	padding: 0px;
	float: left;
	margin: 0px;
	vertical-align: middle;
	cursor: pointer;
	
	margin: 0px 0px 0px 5px;
}

#filmstrip_main_img img {
	border: 5px solid white;
}

#listing_photos #filmstrip_strip_container div.filmstrip_entry img {
	border: 2px solid white;
}

#listing_photos #filmstrip_strip_container div.filmstrip_entry img:hover {
	border-style: solid;
	border-width: 2px;
}

#filmstripLeftScrollButton {
	/*  Note:  position is moved by JS */
	float: left;
	width: 22px;
	height: 96px;
	background: white url('../images/buttons/filmstrip_scroll_left.png') no-repeat right top;
}

#filmstripLeftScrollButton:hover {
	background: white url('../images/buttons/filmstrip_scroll_left.png') no-repeat left top;
}

#filmstripLeftScrollButton.no_hover {
	/* no_hover class set using JS, this is so there is no hover effect when it is disabled */
	background: white url('../images/buttons/filmstrip_scroll_left.png') no-repeat right top;
}

#filmstripRightScrollButton {
	/*  Note:  position is moved by JS */
	float: right;
	width: 22px;
	height: 96px;
	background: white url('../images/buttons/filmstrip_scroll_right.png') no-repeat left top;
}

#filmstripRightScrollButton:hover {
	background: white url('../images/buttons/filmstrip_scroll_right.png') no-repeat right top;
}
#filmstripRightScrollButton.no_hover {
	/* no_hover class set using JS, this is so there is no hover effect when it is disabled */
	background: white url('../images/buttons/filmstrip_scroll_right.png') no-repeat left top;
}

/*  Offsite Videos */
div.offsite_video {
	display: inline-block;
	margin: 5px;
	padding: 15px;
	border: 3px solid #eaeaea;
}

div.offsite_videos_container {
	text-align: center;
	padding-bottom: 20px;
}

/* featured pics */
.full_image_item {
	background: #666666;
	border: 5px solid #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 5px auto;
	padding: 0 0 5px 0;
	text-align: center;
	display: inline-block;
}

.full_image_item img {
	margin-bottom: 5px;
}

/* ######### PRINTER FRIENDLY PAGE STYLES ######### */
.print_body {
	background: #ffffff;
	font-size: 11px;
}

.print_shell {
	width: 700px;
	margin: 0 auto;
}

.print_top_text {
	padding: 35px 0 0 0;
	font-weight: bold;
	float: right;
}

h1.print_title {
	background: #eaeaea;
	font-size: 14px;
	font-weight: bold;
	margin: 1px 0px;
	padding: 5px 0px 5px 3px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#print_photo_column {
	width: 250px;
	display: block;
	float: right;
	text-align: center;
}

#print_photo_column img {
	border: 5px solid #eaeaea;
	margin-bottom: 10px;
}

#print_photo_column div {
	text-align: left;
}

#print_listing_info_column {
	overflow: hidden;
	padding: 0 10px;
	font-size: 14px;
}

#print_listing_info_column ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 490px;
}

#print_listing_info_column ul li {
	list-style: none;
	padding: 5px 0 5px 10px;
}

#print_listing_info_column li.label {
	display: block;
	width: 200px;
	float: left;
	clear: both;
	font-weight: bold;
	color: #737373;
}

#print_listing_info_column li.value {
	display: block;
	width: 250px;
	float: left;
	color: #000000;
	font-weight: bold;
}

#print_listing_info_column li.price {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
}

#print_listing_photos img {
	border: 5px solid #eaeaea;
}

#print_extra_questions ul {
	margin: 0;
	padding: 0;
	color: #666666;
}

#print_extra_questions li {
	list-style: none;
	padding: 5px;
}

#print_extra_questions div.label {
	width: 175px;
	display: inline-block;
	white-space: nowrap;
	font-weight: bold;
}

#print_extra_questions div.data {
	width: 160px;
	display: inline-block;
}

#print_optional_fields {
	margin: 0;
	padding: 0;
}

#print_optional_fields li {
	list-style: none;
	padding: 5px;
}

#print_optional_fields label {
	font-weight: bold;
	display: inline-block;
	white-space: nowrap;
	width: 175px;
}

.print_half_column_left {
	width: 350px;
	float: left;
}

.print_half_column_right {
	width: 345px;
	padding: 0 0 0 5px;
	float: left;
}

/* ######### PAGINATION ######### */
.pagination {
	margin: 10px 5px;
	padding: 0px;
}

.pagination li {
	color: #000000;
	list-style: none;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 14px;
	margin: 2px;
}

.pagination li.current {
	color: #000000;
	padding: 3px 6px;
	border-style: solid;
	border-width: 1px;
	background: #b2cbe5;
}

.pagination li a:link,
.pagination li a:visited {
	color: #000000;
	padding: 3px 6px;
	border: 1px solid #000000;
	background: #f7f7f7;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	display: block;
	float: left;
}

.pagination li a:hover,
.pagination li a:active {
	color: #000000;
	padding: 3px 6px;
	border: 1px solid #000000;
	background: #E5F5DF;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	display: block;
	float: left;
}

/* ######### CART STYLES ######### */

.cart_item_child {
	border: 2px solid #000000;
	padding: 2px 10px;
	margin: 3px 5px 3px 50px;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	/*height: 21px;*/
}

.cart_item_child_mini {
	border: 2px solid #eaeaea;
	padding: 3px 10px;
	margin: 3px 5px 3px 50px;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.cart_item_child_mini ul {
	margin: 0;
	padding: 0;
}

.cart_item_child_mini ul li {
	list-style: none;
	color: #000000;
}


.cart_item_child:hover {
	background: #ffffe1;
}

.cart_item_subtotal {
	background: #fffff;
	border: 2px solid #eaeaea;
	padding: 2px 10px;
	margin: 5px 5px 15px 50px;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
}

.subtotal_cart_item,
.tax_cart_item {
	border: 2px solid #000000;
	padding: 2px 10px;
	margin: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-align: right;
	width: 50%;
	float: right;
}

.total_cart_item,
.total_order_item {
	background: #f7f7f7;
	border: 2px solid #eaeaea;
	padding: 2px 10px;
	margin: 5px;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	clear: both;
	width: 50%;
	float: right;
}

.listing_extra_item,
.payment_item {
	border: 5px solid #ff0000;
	padding: 7px 10px;
	margin: 5px;
	font-weight: bold;
	font-size: 14px;
	background: #f7f7f7;
	color: #000000;
	display: block;
	vertical-align: middle;
}

.listing_extra_item:hover,
.payment_item:hover {
	background: #ffffe1;
}

.listing_extra_item_child {
	border: 2px solid #eaeaea;
	padding: 2px 10px;
	margin: 5px 5px 15px 50px;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
}

.cart_item_cost,
.listing_extra_cost {
	float: right;
	text-align: right;
	padding: 3px 0;
}

.cart_item_buttons {
	float: right;
	padding: 0 10px;
}

.cart_item_label {
	float: left;
	padding: 3px 0;
}

.cart_item div.cart_item_label {
	padding-left: 25px;
}

#addToCartButton {
	float: right;
	padding-right: 3px;
	text-decoration: none;
	cursor: pointer;
}

addToCartButton:hover {
	text-decoration: underline;
	color: #ffffff;
}

cart_buttons 
{
	text-align: center;
	font-size: medium;
	margin:3px 3px 10px;
	border: 1px solid #000000;
	padding: 10px;
	clear: both;
}

.disabled
{
	color: #cccccc;
}

.checkout_button {
	text-align: right;
	padding: 5px;
	clear: both;
}
h2.title a.show_instructions_button,
h2.title a.show_instructions_button:link,
h2.title a.show_instructions_button:visited,
.show_instructions_button {
	/* The instructions button for each section on media collection page */
	color: #000000;
	border: 1px solid #000000;
	background: url('../images/backgrounds/button.gif') repeat-x center left;
	color: #000000;
	padding: 3px 5px 2px 5px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	margin: 0 1px;
	display: inline-block;
}

#cart_left_column {
	width: 400px;
	float: left;
}

#cart_right_column, #cart_content_column {
	overflow: hidden;
	padding: 0 0 0 10px;
}

/* ######### PAYMENT SELECTION STYLES ######### */
label.payment_label {
	padding: 2px 5px;
	width: 200px;
	display: inline-block;
	font-weight: bold;
	font-size: 12px;
}

.payment_text
{
	margin-left:65px;
	font-weight: normal;
}
.payment_choices
{
	position:relative;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
	padding-top:15px;
	padding-bottom:5px;
	width:370px;
	height:auto;
	margin:2px;
}


.agreement_text_box
{
	/* Used for "box" around payment gateway agreement text */
	border: thin solid black;
	overflow: auto;
	width: 80%;
	height: 250px;
	padding: 5px;
}

/* ######### CART STEP STYLES ######### */
#cart_steps {
	margin: 0;
	padding: 0;
	height: 40px;
	color:#000000;
}

#cart_steps li {
	list-style: none;
	display: block;
	float: left;
	height: 26px;
	padding: 13px 40px 0 20px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background: #C0C0C0;
}

#cart_steps li.current {
	font-size: 16px;
	color: #ff0000
	padding: 9px 40px 0 20px;
}

/* ######### FEEDBACK STYLES ######### */
.positive {
	color: #17A400;
}

.negative {
	color: #980000;
}

.neutral {
	color: #666666;
}

.feedback_cells td {
	padding: 3px 10px;
}

/* ######### MODULES STYLES ######### */
#search_box_1 {
	float: right;
}

#search_box_1 ul {
	margin: 0;
	padding: 6px 5px 0 0;
}

#search_box_1 ul li {
	list-style: none;
	display: inline;
}

#search_box_1 input.keyword {
	width: 170px;
}

/* ######### ADDON STYLES ######### */


/* This is a good place to copy/paste any addon CSS you might want to modify,
	that way you don't have to edit the original CSS file. */


/* ########### LIGHTBOX ########## */ 

/* Light up box slideshow styles */
.lightUpBox { 
	/* This is for the overall box the lightbox contents load in, but note that
	 * the lightUpBox may be used for more than just the lightbox slideshow.
	 */
	
	border: 10px solid #eaeaea;
	background-color: white;
	/* needs to be bigger than anything else on the page */
	z-index: 1005;
	
	/* position needs to be absolute to be able to be moved on the page */
	position: absolute;
}

.lightUpBoxOverlay {
	/* This is the overlay that hides the rest of the page, note that the
	opacity (transparency) will be set in JS for a "see through" or "faded"
	effect. */
	
	/* position needs to be absolute to work */
	position: absolute;
	top: 0px;
	left: 0px;
	/* Change the background color for different looks for how back is faded */
	background-color: #ffffff;
	width: 100%;
	/* needs to be second biggest z-index on the page, right below lightUpBox */
	z-index: 1004;
}

.lightUpBox_imageBox {
	/* In the overall box, this is the div containing the image */
	text-align: center;
}

.lightUpBox_imageBox img {
	/* The actual image */
	cursor: pointer;
}

img.lightUpBigImage {
	/* This is a stand-alone image in the box, it's not wrapped by extra HTML,
	this is used on image upload page as a "simpler" light up box without the
	fancy slideshow. */
	/* give it a pointer since when you click on it, it closes it. */
	cursor: pointer;
}

.lightUpBox_navigation {
	/* In the overall box, this is the div containing the navigation */
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 5px;
	text-align: center;
	/* width: 80%; */
	background-color: white;
	border: 5px solid #000000;
	font-size: 12px;
}

.lightUpBox_description {
	/* In the overall box, this is the div containing the image description */
	text-align: center;
	padding: 7px 5px;
	background: #f7f7f7;
	font-size: 14px;
	font-weight: bold;
}

.lightUpMover,
.lightUpTitle
{
	/* CSS for anything that can be used to "move" the lightbox. */
	cursor: pointer;
}


/* ######### EXTRA PAGE LIST STYLES ######### */
dl {
	width: 350px;
}

dd {
	clear: right;
	margin: 0 0 20px 40px;
	font-size: 16px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
dd.image {
	clear: none;
	float: left;
	margin: 0;
}
dt {
	clear: left;
	float: right;
	width: 310px;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-family: Arial;
}

.title2 {
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

/* ######## PUBLIC QUESTION LIST STYLES ####### */

div.publicQuestions {
	width: 100%;
	padding: 5px 0px 10px 0px;
	margin: 0px auto;
}

/* questions */
div.publicQuestions .question {
	border: 1px solid #000000;
	background-color: #FFFFE1;
	font-weight: normal;
	padding: 5px;
	font-size: 14px;
	margin: 5px 10px 5px 10px;
}

.public_question_asker_username {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

.public_question_asker_timestamp {
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
}

/* answers */
div.publicQuestions .answer {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 10px 0px 10px;
}


/* ######### FEEDBACK HELP BOX STYLES ######### */
#help_info_column {
	overflow: hidden;
	padding: 0 10px;
}

#help_info_column ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 390px;
}

#help_info_column ul li {
	list-style: none;
	padding: 5px 0 5px 10px;
}

#help_info_column li.left {
	display: block;
	width: 50px;
	float: left;
	clear: both;
	font-weight: bold;
	color: #737373;
	text-align: right;
}

#help_info_column li.right {
	display: block;
	width: 250px;
	float: left;
	color: #777777;
	font-weight: bold;
}


/* ######### AUTO COMPLETE STYLES ######### */

div#tag_search_column {
	width: 215px;
	float: right;
}

div#tag_search_column input.field {
	width: 120px;
}

div.autocomplete_choices {
	position:absolute;
	width: 250px;
	border: none;
	margin: -3px 0px 0px 0px;
	text-align: left;
}

div.autocomplete_choices ul {
	list-style-type:none;
	margin : 0px 2px;
	padding:0px;
}

div.autocomplete_choices ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding: 7px 5px;
	cursor:pointer;
	vertical-align: middle;
	font-size: 12px;
}

div.autocomplete_choices ul li.row_even {
	background: #f1f1f1;
}

div.autocomplete_choices ul li.row_odd {
	background: #ffffff;
	color: #000000;
}
div.autocomplete_choices ul li.selected {
	background-color: #ffb;
}


/* ###### Multi-select search question check-boxes #######  */

div.multiselect {
	display: inline-block;
}

div.multiselect ul {
	margin: 0px;
	padding: 0px;
}

div.multiselect ul li {
	list-style: none;
	float: left;
	padding: 0px 10px 0px 0px;
}
div.multiselect .or_field {
	text-align: right;
}

/* ############ Tabs ############ */

ul.tabList {
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	z-index: 2;
}

ul.tabList li {
	background: #ff0000;
	border-top: 3px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 5px solid #000000;
	padding: 10px 15px 8px 15px;
	color: #000000;
	text-decoration: none;
	display: inline-block;
	margin: 0px 1px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: -5px;
	/* Give round corners on all modern updated browsers */
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
/* Hover effects on primary_theme_styles.css */

div.tabContents {
	clear: both;
	border: 5px solid #000000;
	padding: 5px;
	z-index: 1;
}

/* ############ CalendarView ############ */

div.calendar
{
	font-size: smaller;
	color: #000;
}

div.calendar.popup
{
	margin-left: -40px;
	margin-top: 0px;
	z-index: 1006;
}

div.calendar td.button
{
	/* Un-do the normal button stuff */
	border: inherit;
	background: transparent;
	color: inherit;
	height: auto;
	font-weight: normal;
	font-size: 12px;
	display: table-cell;
}

div.calendar table
{
	background-color: #eee;
	border: 1px solid #000;
	border-collapse: collapse;
}

div.calendar thead {
	background-color: white;
}

div.calendar td,
div.calendar th
{
	padding: 3px;
	text-align: center;
}

div.calendar td.title
{
	font-weight: bold;
}

div.calendar th
{
	background: #ddd;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	font-weight: bold;
	color: #000;
}

div.calendar tr.days td {
	width: 2em;
	color: #555;
	text-align: center;
	cursor: pointer;
}

div.calendar tr.days td:hover,
div.calendar td.button:hover
{
	background-color: #34ABFA;
	cursor: pointer;
}

div.calendar tr.days td:active
div.calendar td.button:active
{
	background-color: #cde;
}

div.calendar tr.days td.selected
{
	font-weight: bold;
	background-color: #fff;
	color: #000;
}

div.calendar tr.days td.today
{
	font-weight: bold;
	color: #D50000;
}

div.calendar tr.days td.otherDay
{
	color: #bbb;
}

/* ******* Region Selectors ******** */

.region_selector {
	display: inline-block;
}

.region_label {
	width: auto;
}

.region_scalar_name {
	height: 38px;
	margin-top: 12px;
	font-weight: bold;
	display: inline-block;
}

.onlyRegionOnLevel,
.field_label.region_scalar_label,
.region_scalar_name,
select.field.onlyRegionOnLevel,
#breadcrumb li.onlyRegionOnLevel
{
	display: none;
}